using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MouseOver : MonoBehaviour {

	private Renderer rend;

	void Start()
	{
		rend = transform.Find("Heart(Clone)").GetComponent<Renderer> ();
		rend.enabled = false;
	}

	public void OnMouseOver()
	{
		rend.enabled = true;
	}

	public void OnMouseExit()
	{
		rend.enabled = false;
	}
}
